@charset "UTF-8";


@font-face {
    font-family: 'NotoSans';
    font-style: normal;
    font-weight: 100;
    src: url(/it/assets/fonts/notosans/NotoSansKR-Thin.eot);
    src: url(/it/assets/fonts/notosans/NotoSansKR-Thin.eot?#iefix) format('embedded-opentype'),
    url(/it/assets/fonts/notosans/NotoSansKR-Thin.woff2) format('woff2'),
    url(/it/assets/fonts/notosans/NotoSansKR-Thin.woff) format('woff'),
    url(/it/assets/fonts/notosans/NotoSansKR-Thin.otf) format('opentype');
}

@font-face {
    font-family: 'NotoSans';
    font-style: normal;
    font-weight: 200;
    src: url(/it/assets/fonts/notosans/NotoSansKR-Light.eot);
    src: url(/it/assets/fonts/notosans/NotoSansKR-Light.eot?#iefix) format('embedded-opentype'),
    url(/it/assets/fonts/notosans/NotoSansKR-Light.woff2) format('woff2'),
    url(/it/assets/fonts/notosans/NotoSansKR-Light.woff) format('woff'),
    url(/it/assets/fonts/notosans/NotoSansKR-Light.otf) format('opentype');
}


// @font-face {
//     font-family: 'NotoSans';
//     font-style: normal;
//     font-weight: 300;
//     src: url(/it/assets/fonts/notosans/NotoSansKR-DemiLight.eot);
//     src: url(/it/assets/fonts/notosans/NotoSansKR-DemiLight.eot?#iefix) format('embedded-opentype'),
//     url(/it/assets/fonts/notosans/NotoSansKR-DemiLight.woff2) format('woff2'),
//     url(/it/assets/fonts/notosans/NotoSansKR-DemiLight.woff) format('woff'),
//     url(/it/assets/fonts/notosans/NotoSansKR-DemiLight.otf) format('opentype');
// }


@font-face {
    font-family: 'NotoSans';
    font-style: bold;
    font-weight: 400;
    src: url(/it/assets/fonts/notosans/NotoSansKR-Regular.eot);
    src: url(/it/assets/fonts/notosans/NotoSansKR-Regular.eot?#iefix) format('embedded-opentype'),
    url(/it/assets/fonts/notosans/NotoSansKR-Regular.woff2) format('woff2'),
    url(/it/assets/fonts/notosans/NotoSansKR-Regular.woff) format('woff'),
    url(/it/assets/fonts/notosans/NotoSansKR-Regular.otf) format('opentype');
}


@font-face {
    font-family: 'NotoSans';
    font-style: bold;
    font-weight: 600;
    src: url(/it/assets/fonts/notosans/NotoSansKR-Medium.eot);
    src: url(/it/assets/fonts/notosans/NotoSansKR-Medium.eot?#iefix) format('embedded-opentype'),
    url(/it/assets/fonts/notosans/NotoSansKR-Medium.woff2) format('woff2'),
    url(/it/assets/fonts/notosans/NotoSansKR-Medium.woff) format('woff'),
    url(/it/assets/fonts/notosans/NotoSansKR-Medium.otf) format('opentype');
}


// @font-face {
//     font-family: 'NotoSans';
//     font-style: normal;
//     font-weight: 700;
//     src: url(/it/assets/fonts/notosans/NotoSansKR-Bold.eot);
//     src: url(/it/assets/fonts/notosans/NotoSansKR-Bold.eot?#iefix) format('embedded-opentype'),
//     url(/it/assets/fonts/notosans/NotoSansKR-Bold.woff2) format('woff2'),
//     url(/it/assets/fonts/notosans/NotoSansKR-Bold.woff) format('woff'),
//     url(/it/assets/fonts/notosans/NotoSansKR-Bold.otf) format('opentype');
// }

// @font-face {
//     font-family: 'NotoSans';
//     font-style: normal;
//     font-weight: 900;
//     src: url(/it/assets/fonts/notosans/NotoSansKR-Black.eot);
//     src: url(/it/assets/fonts/notosans/NotoSansKR-Black.eot?#iefix) format('embedded-opentype'),
//     url(/it/assets/fonts/notosans/NotoSansKR-Black.woff2) format('woff2'),
//     url(/it/assets/fonts/notosans/NotoSansKR-Black.woff) format('woff'),
//     url(/it/assets/fonts/notosans/NotoSansKR-Black.otf) format('opentype');
// }

